Subject: Ticket Assigned - Hey,Get Top Page Ranking
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:13:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hey,Get Top Page Ranking  Hello, centrepointstores.com

I analyzed your website. You have a good product but your sales are not
high.
Do you want to get more sales, so you need to increase your business to
another country and I can
advertise your website in other countries

If yes, please reply to this email. I will prepare a complete plan to solve
these problems and share with you.

Waiting for your positive feedback

Regards,

Ryan    

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075948